/* IE 7 Rendering Fixes */

/* header */
#globalHeader .globalNav .globalSearch input {
	margin-top:-6px;
}
.globalSearchButton {
	position:relative; top:3px;
}

.glassButton { display:block; width:auto; white-space:nowrap; float:left; margin-right:6px; }

/* calendar */
.calendarNav .monthNavLinkL:link, 
.calendarNav .monthNavLinkL:active,
.calendarNav .monthNavLinkL:visited,
.calendarNav .monthNavLinkR:link,
.calendarNav .monthNavLinkR:active,
.calendarNav .monthNavLinkR:visited {
	width:100%;
	padding:0px 10px;
}

.calendarNav td .monthNavLinkL:link img, 
.calendarNav td .monthNavLinkL:active img,
.calendarNav td .monthNavLinkL:visited img,
.calendarNav td .monthNavLinkR:link img,
.calendarNav td .monthNavLinkR:active img,
.calendarNav td .monthNavLinkR:visited img{
	position:relative;
	top:-2px;
}